function confirm_link( link, message )
{
    /*if ( typeof( window.opera ) != 'undefined' ) {
        return true;
    }*/

    var is_confirmed = confirm( message );
    if ( is_confirmed ) {
        link.href += '&is_js_confirmed=1';
    }

    return is_confirmed;
}

function open_popup( url, name, width, height )
{
    var scrollbar=0;

    if(width > 1000)
        scrollbar = 1;
    if(height > 750)
        scrollbar = 1;

    options = "toolbar=0,location=0,directories=0,status=0,menubar=0,scrollbars="+scrollbar+",resizable=1,width="+width+",height="+height+",dependent";

    popup = window.open( url, name, options );
    popup.focus();
}

function set_size( height, width )
{
}